@charset "utf-8";

/*------------------------------------------------------------------layout--*/

#container   {text-align:center; width:100%; height:auto; min-height: 100%; position: relative; background:url(img/bg_container.gif) no-repeat center top;}
#contents    {width:940px; margin:0 auto; padding-bottom:75px; position:relative; text-align:left;}
#main_contents {width:940px; padding-bottom:50px; }
#alpha       {width:220px; padding:10px 0 0 0; float:left;}
#beta        {width:670px; padding:30px 21px 0 0; float:right;}
#footer      {width:100%; height:75px; position:absolute; left:0; bottom:0; background:url(img/bg_footer.jpg) repeat-x; text-align:center;}

#headnavi span, #language_jp span, #ci span{display:none;}

@media (max-width: 940px) {
	#contents,#main_contents,#alpha,#beta {width:100%;}
	#contents {padding-bottom:0;}
	#alpha,#beta{float:none;box-sizing:border-box;}
	#alpha{padding:20px 0; max-width:670px; margin:0 auto;}
	#beta{padding:0 10px; max-width:690px; margin:0 auto;}
	#footer {height:auto;background-size:auto 100%; padding:0 0 15px; position:relative;}
	
	img{width:100%;height:auto;}
}

/*------------------------------------------------------------------header--*/

#header {width:940px; height:127px; margin:0 auto; padding:0; position:relative; text-align:left;}
#header h1 {width:167px; position:absolute; left:0; top:26px;}
#header h1 a {width:167px; height:19px; display:block; background:url(img/logo.gif) no-repeat;}
#header h1 a span {display:none;}
#desc {width:500px; padding-left:13px; position:absolute; left:0; top:52px; font-size:12px; line-height:120%; color:#555;}
#ci {width:121px; height:14px; position:absolute; right:0; top:20px; background:url(img/ci.gif) no-repeat;}

@media (max-width: 940px) {
	#header {width:100%; height:70px; margin:0; position:relative;border-bottom:1px solid #cccccc;}
	#header h1 {width:167px; position:absolute; left:10px; top:16px;}
	#desc {width:auto;top:45px;left:10px;}
	#ci {display:none;}
}

/*------------------------------------------------------------------fontswitch--*/

#fontswitch {width:188px; height:25px; position:absolute; left:605px; top:50px; background:url(img/head_dotline.gif) no-repeat;}
	
#fontswitch dt, #fontswitch dd {float:left; height:25px;}
  
#fontswitch dt {width:103px; height:25px; background:url(img/btn_fontsize.gif) no-repeat 11px 0;}

#fontswitch a {cursor:pointer; background:url(img/btn_fontsize.gif) no-repeat;}
  
#fontswitch dt span, #fontswitch dd span {display:none;}

/* FontsizeCurrent */
#fonts a {background-position:-100px 0;}
#fontm a {background-position:-150px -50px;}
#fontl a {background-position:-200px 0;}
#fonts a:hover {background-position:-100px -50px;}
#fontm a:hover {background-position:-150px -50px;}
#fontl a:hover {background-position:-200px -50px;}

#fonts a, #fontm a, #fontl a {display:block; width:25px; height:25px;}
#fonts, #fontm {padding-right:2px;}

@media (max-width: 940px) {
	#fontswitch {display:none;}
}

/*------------ head navi */

#headnavi {margin:0; padding:0; position:absolute; width:210px; left:399px; top:56px; display:block;}
#headnavi li {float:left; padding:0;}
#headnavi li a {display:block; background:url(img/btn_head.gif) no-repeat; height:13px; line-height:13px;}
#headnavi li.m02 {padding-left:20px;}
#headnavi .m01 a {width:88px; background-position:0 0;}
#headnavi .m02 a {width:88px; background-position:-100px 0;}
#headnavi .m01 a:hover {background-position:0 -50px;}
#headnavi .m02 a:hover {background-position:-100px -50px;}

@media (max-width: 940px) {
	#headnavi {display:none;}
}

/*------------ language */

#language_jp {margin:0; padding:0; position:absolute; width:143px; right:0; top:50px; display:block; background:url(img/head_dotline.gif) no-repeat;}
#language_jp li {float:left; padding:0;}
#language_jp li a {height:25px; line-height:25px;}
#language_jp li.m01 {padding-left:11px;}
#language_jp li.m02 {padding-left:2px;}
#language_jp  a {width:65px; height:25px; display:block;}
#language_jp .m01 a {background:url(img/btn_japanese.gif) no-repeat 0 -25px;}
#language_jp .m02 a {background:url(img/btn_english.gif) no-repeat;}
#language_jp .m01 a:hover {background-position:0 -25px;}
#language_jp .m02 a:hover {background-position:0 -25px;}

@media (max-width: 940px) {
	#language_jp {display:none;}
}

/*------------ gloval navi */

#navi {width:940px; height:42px; padding:0; position:absolute; left:0; top:85px; background:url(img/bg_navi.gif) repeat-x;}
#navi li {float:left;}
#navi li a {display:block; background:url(img/navi.gif) no-repeat; height:42px; line-height:42px;}
#navi li a span {display:none;}
#navi .m01 a {width:189px; background-position:0 0;}
#navi .m02 a {width:188px; background-position:-200px 0;}
#navi .m03 a {width:188px; background-position:-400px 0;}
#navi .m04 a {width:188px; background-position:-600px 0;}
#navi .m05 a {width:187px; background-position:-800px 0;}
#navi .m01 a:hover {background-position:0 -100px;}
#navi .m02 a:hover {background-position:-200px -100px;}
#navi .m03 a:hover {background-position:-400px -100px;}
#navi .m04 a:hover {background-position:-600px -100px;}
#navi .m05 a:hover {background-position:-800px -100px;}
#navi .m01 a.selected, #indexpage #navi .m01 a {background-position:0 -200px;}
#navi .m02 a.selected, #newspage #navi .m02 a {background-position:-200px -200px;}
#navi .m03 a.selected, #companypage #navi .m03 a {background-position:-400px -200px;}
#navi .m04 a.selected, #businesspage #navi .m04 a {background-position:-600px -200px;}
#navi .m05 a.selected, #recruitpage #navi .m05 a {background-position:-800px -200px;}

#navi li.pc_none {display:none;}

#naviBtn{display:none;}

@media (max-width: 940px) {
	#navi{
		display:none;
		width:100%;
		height:auto;
		position:absolute;
		top:71px;
		background: #fff;
		z-index:10000;
	}
	#navi li{
		width: 100%;
		float:none;
		border-bottom:1px solid #ccc;
	}
	#navi li.pc_none {display:block;}
	#navi li a{
		background:none;
		height:auto;
		text-align:center;
		color:#333;
		text-decoration:none;
	}
	#navi li a.selected,
	#navi li a.selected:hover{
		color:#fff;
		background-color:#335eb8;
	}
	#navi li a:hover{
		background-color:#e3ecfc;
	}
	#navi .m01 a,#navi .m02 a,#navi .m03 a,#navi .m04 a,#navi .m05 a{
		width:100%;
	}
	#navi li a span{
		display:inline;
	}
	#naviBtn{
		display: block;
		position: absolute;
		bottom:10px;
		right:10px;
		width: 50px;
		background: #0b3d92;
	}
	#naviBtn span{
		display: block;
		position: relative;
		padding: 25px 0;
		color: #0b3d92;
		text-align: center;
	}
	#naviBtn:before{
		display: block;
		content: "";
		position: absolute;
		top: 10px;
		left: 10px;
		width: 30px;
		height: 4px;
		background: #fff;
	}
	#naviBtn span:before, #naviBtn span:after{
		display: block;
		content: "";
		position: absolute;
		left: 10px;
		width: 30px;
		height: 4px;
		background: #fff;
	}
	#naviBtn span:before{
		top: 22px;
	}
	#naviBtn span:after{
		top: 34px;
	}
}

/*------------ foot navi */

#footer_inner {width:920px; margin:0 auto; text-align:left; padding:32px 0 0;}
#footer_inner ul.fNavi {float:left;text-align:left; font-size:12px;}
#footer_inner ul.fNavi li.sp{display:none;}
#footer_inner ul.fNavi li a{color:#444; text-decoration:none;}
#footer_inner ul.fNavi li a:hover{text-decoration:underline;}
#footer_inner .copyright {float:right;text-align:right; font-size:12px; line-height:120%;}
@media (max-width: 940px) {
	#footer_inner {width:100%; margin:0;padding:20px 0 0;}
	#footer_inner ul.fNavi{float:none;margin:0 0 8px;text-align:center;}
	#footer_inner ul.fNavi li{display:inline-block;margin:0 10px 10px 0;}
	#footer_inner ul.fNavi li.sp{display:inline-block;}
	#footer_inner .copyright {float:none;text-align:center;}
}

/*----------------------------------------------------- side menu */

#sidemenu {padding-top:1px; background:url(img/bg_sidemenu_top.gif) no-repeat;}
#sidemenu a{display:block; width:182px; height:24px; padding:12px 5px 5px 24px; text-decoration:none; color:#444; background:url(img/bg_sidemenu.gif) no-repeat; font-size:90%; line-height:120%;}
#sidemenu a:hover {text-decoration:underline; background-position:0 -50px;}
#sidemenu .selected a {background-position:0 -100px;}

#sidemenu a span {font-size:87.5%;}

ul.banner {margin:25px 0 0 11px;}
ul.banner li {margin-bottom:10px;}

a.banner_debug {background:url(img/b_debug.gif) no-repeat;}
a.banner_seo {background:url(img/b_seo.gif) no-repeat;}
a.banner_partner {background:url(img/b_partner.gif) no-repeat;}

.banner a span {display:none;}

@media (max-width: 940px) {
	#sidemenu {padding-top:0px;background:none;border-top:1px solid #ccc; overflow:hidden;}
	#sidemenu li {border-bottom:1px solid #ccc;}
	#sidemenu a{width:100%; box-sizing:border-box; height:38px; padding:12px 12px; position:relative; background:none;}
	#sidemenu a:hover{text-decoration:none;}
	#sidemenu a:after{display:block;content:">";position:absolute;top:12px;right:12px;line-height:1;}
	#sidemenu .selected a {color:#fff;background-color:#335eb8;}
	
	#sidemenu a span {font-size:90%;}
	
	ul.banner {margin:25px auto 0; max-width:670px; padding:0 10px;}
	ul.banner li {float:left;width:48%; margin:0 1%;}
	ul.banner li:first-child {text-align:right;}
	ul.banner a img {width:100%; max-width:190px; height:auto;}
}

/*----------------------------------------------------- main visual */

#newspage #main_visual {width:940px; height:150px; background:url(img/bg_news.jpg) no-repeat;}
#companypage #main_visual {width:940px; height:150px; background:url(img/bg_company.jpg) no-repeat;}
#businesspage #main_visual {width:940px; height:150px; background:url(img/bg_business.jpg) no-repeat;}
#recruitpage #main_visual {width:940px; height:150px; background:url(img/bg_recruit.jpg) no-repeat;}

@media (max-width: 940px) {
	#main_visual{margin:0 0 12px;}
	#newspage #main_visual,#companypage #main_visual,#businesspage #main_visual,#recruitpage #main_visual{width:100%;height:100px;}
}
@media (min-width: 481px) and (max-width: 940px) {
	#newspage #main_visual,#companypage #main_visual,#businesspage #main_visual,#recruitpage #main_visual{height:150px;}
}

/*----------------------------------------------------- title */

#main_title {width:500px; height:150px; background:url(img/ttl.gif) no-repeat 30px 60px;}

#newspage .t01 {background-image:url(img/ttl_news_01.gif);}
#newspage .t02 {background-image:url(img/ttl_news_02.gif);}

#companypage .t01 {background-image:url(img/ttl_company_01.gif);}
#companypage .t02 {background-image:url(img/ttl_company_02.gif);}
#companypage .t03 {background-image:url(img/ttl_company_03.gif);}
#companypage .t04 {background-image:url(img/ttl_company_04.gif);}
#companypage .t05 {background-image:url(img/ttl_company_05.gif);}
#companypage .t06 {background-image:url(img/ttl_company_06.gif);}
#companypage .t07 {background-image:url(img/ttl_company_07.gif);}
#companypage .t08 {background-image:url(img/ttl_company_08.gif);}
#companypage .t09 {background-image:url(img/ttl_company_09.gif);}
#companypage .t10 {background-image:url(img/ttl_company_10.gif);}

#businesspage .t01 {background-image:url(img/ttl_business_01.gif);}
#businesspage .t02 {background-image:url(img/ttl_business_02.gif);}
#businesspage .t03 {background-image:url(img/ttl_business_03.gif);}
#businesspage .t04 {background-image:url(img/ttl_business_04.gif);}
#businesspage .t05 {background-image:url(img/ttl_business_05.gif);}
#businesspage .t06 {background-image:url(img/ttl_business_06.gif);}
#businesspage .t07 {background-image:url(img/ttl_business_07.gif);}
#businesspage .t08 {background-image:url(img/ttl_business_08.gif);}
#businesspage .t09 {background-image:url(img/ttl_business_09.gif);}
#businesspage .t10 {background-image:url(img/ttl_business_10.gif);}
#businesspage .t11 {background-image:url(img/ttl_business_11.gif);}
#businesspage .t12 {background-image:url(img/ttl_business_12.gif);}
#businesspage .t13 {background-image:url(img/ttl_business_13.gif);}
#businesspage .t14 {background-image:url(img/ttl_business_14.gif);}

#recruitpage .t01 {background-image:url(img/ttl_recruit_01.gif);}
/*
#recruitpage .t02 {background-image:url(img/ttl_recruit_02.gif);}
#recruitpage .t03 {background-image:url(img/ttl_recruit_03.gif);}
#recruitpage .t04 {background-image:url(img/ttl_recruit_04.gif);}
#recruitpage .t05 {background-image:url(img/ttl_recruit_05.gif);}
*/
#recruitpage .t06 {background-image:url(img/ttl_recruit_06.gif);}
#recruitpage .t07 {background-image:url(img/ttl_recruit_07.gif);}

@media (max-width: 480px) {
	#main_title {width:100%; line-height:100px; background-image:none !important; text-align:center;}
	
	#businesspage .t06 {font-size:106.3%;}
}
@media (min-width: 481px) and (max-width: 940px) {
	#main_title {width:100%; line-height:150px; background:url(img/ttl.gif) no-repeat 30px 60px;}
}



/*----------------------------------------------------- box */

.box {width:100%; clear:both;}
.box_oc {width:670px; margin:0 auto; padding-top:50px; text-align:center;}
.box_oc_inner {width:628px; margin:0; padding:20px; text-align:left; border:solid 1px #CCC;}

#companypage .box1 {width:430px; padding-left:220px; background:url(img/p_yamashita.jpg) no-repeat;}
#companypage .box2 {width:630px; padding:10px; background-color:#EEE;}

#privacypage .box1 {width:100%; padding-top:31px; clear:both; background:url(img/bg_dotline_01.gif) repeat-x left top;}

@media (max-width: 940px) {
	.box_oc {width:100%; max-width:670px; margin:0 auto; padding:30px 10px 0; box-sizing:border-box;}
	.box_oc_inner {width:100%; box-sizing:border-box; padding:20px 10px}
	
	#companypage .box1 {width:100%; max-width:670px; padding:20px 0 235px 0; background:url(img/p_yamashita.jpg) no-repeat bottom center;background-size:150px auto;margin:0 auto 20px;}
	#companypage .org_image{ max-width:650px; margin:0 auto; padding:30px 0 60px;}
}

/*----------------------------------------------------- headline */

h3.sub1 {width:650px; height:27px; background:url(img/bg_headline.gif) no-repeat; font-size:100%; line-height:120%; padding:8px 0 0 20px;}
h4.sub1 {border-left:solid 9px #FFC300; font-size:90%; line-height:120%; padding-left:4px; margin-left:6px;}
h3.confirmp {padding-bottom:7px; margin-bottom:6px; font-size:100%; line-height:120%; background:url(img/bg_dotline_01.gif) repeat-x left bottom;}
h4.confirmp {padding-bottom:10px; font-size:100%; line-height:120%; clear:both;}

#newspage h3.news {padding:6px 0 8px 6px; margin-bottom:3px; border-left:solid 8px #FFC300; font-size:100%; line-height:150%;}

#newspage .news_body h3 {margin-bottom:5px; font-size:90%; line-height:150%;}
#newspage .news_body h4 {margin-bottom:10px; font-size:90%; line-height:100%; border-left:solid 15px #999; border-bottom:solid 1px #999; padding:6px;}

#businesspage h4.subt_creative1 {width:93px; height:28px; background:url(img/subt_creative.gif) no-repeat;}
#businesspage h4.subt_creative2 {width:105px; height:28px; background:url(img/subt_creative.gif) no-repeat 0 -50px;}

#recruitpage h4.flow {padding:0 0 10px 20px; font-size:90%; line-height:120%;}

#inquirypage h2 {width:628px; height:27px; text-align:left; background:url(img/ttl_inquiry.gif) no-repeat;} 

#privacypage h2 {width:628px; height:27px; text-align:left; background:url(img/ttl_privacy.gif) no-repeat;} 
#privacypage h3 {font-size:100%; line-height:120%;} 

#sitemappage h2 {width:628px; height:27px; text-align:left; background:url(img/ttl_sitemap.gif) no-repeat;} 

#main_visual h2 span, #main_contents h2 span,
#businesspage h4 span {display:none;}

@media (max-width: 940px) {
	h3.sub1{width:100%;height:auto; border:1px solid #ccc;padding:5px; box-sizing:border-box; font-size:14px;background:#f1f1f1;}
	h3.sub1 span{border-left:5px solid #ffc300;padding:0 0 0 5px;}
	#main_contents h2 span, #alpha h2 span, #alpha h3 span, #beta h2 span, #beta h3 span, #beta h4 span {display:inline;}
	#businesspage h4 span {display:none;}
	#inquirypage h2 {width:auto; text-align:left; background:none;} 
	#privacypage h2 {width:auto; text-align:left; background:none;} 
	#sitemappage h2 {width:auto; text-align:left; background:none;} 
	#recruitpage h3 {line-height:120%;}
}
@media (max-width: 480px) {
	#main_visual #main_title span{display:inline;color:#fff;font-size:115%;letter-spacing:0.1em;}
	#main_visual #main_title.t08 span{display:inline;color:#fff;font-size:93.8%;letter-spacing:0em;}
}

/*----------------------------------------------------- font */

#main_contents p {font-size:90%; line-height:150%;}
#main_contents p.txt1 {font-size:75%; line-height:150%;}

table.type1 {font-size:90%; line-height:150%;}
table.type2 th {font-size:90%; line-height:150%;}
table.type2 td {font-size:110%; line-height:150%; font-weight:bold;}
small {font-size:75%; line-height:120%;}

.fwbold {font-weight:bold !important;}
.txt_abs10 {font-size:10px !important;}
.txt65 {font-size:65% !important;}
.txt75 {font-size:75% !important;}
.txt90 {font-size:90% !important;}
.txt100 {font-size:100% !important;}
.lh120 {line-height:120% !important;}
.lh150 {line-height:150% !important;}
.lh180 {line-height:180% !important;}

.line_through {text-decoration:line-through;}
.bold {font-weight:bold;}
.txt_red {color:#F00;}
.indent {text-indent:1em;}

dl.confirmp1 {width:608px; margin:0 0 30px 20px;}
dl.confirmp1 dt {width:30px; float:left; font-size:90%; line-height:150%;}
dl.confirmp1 dd {width:570px; float:left; font-size:90%; line-height:150%;}
dl.confirmp2 {width:608px; margin:0 0 30px 20px;}
dl.confirmp2 dt {width:120px; float:left; font-size:90%; line-height:150%;}
dl.confirmp2 dd {width:480px; float:left; font-size:90%; line-height:150%;}
a.confirmp {width:220px; height:45px; display:block; font-size:100%; line-height:120%; background:url(img/bg_btn.gif) no-repeat; text-align:center; padding-top:12px; margin:0 auto; text-decoration:none;}

#businesspage ul.service li p {font-size:75%; line-height:150%;}

#newspage .date, #newspage .date2, #newspage .news_txt {font-size:90%; line-height:130%;}
#newspage .news_body p {font-size:90%; line-height:170%;}
#newspage .news_body a {word-break:break-all;}
.entry-categories-header, .entry-category {padding-bottom:2px; font-size:90%; line-height:150%;}

#recruitpage ol.flow {padding-left:40px; font-size:90%; line-height:150%;}
#recruitpage ol.flow li {padding-bottom:5px;}
#recruitpage ul.flow {padding-left:20px; font-size:90%; line-height:150%;}

#privacypage dl.type1 dt {font-size:90%; line-height:120%;}
#privacypage dl.type1 dd ul li {list-style:disc; font-size:90%; line-height:150%;}

@media (max-width: 940px) {
	dl.confirmp1 {width:100%; margin:0 0 30px; padding:0; box-sizing:border-box;}
	dl.confirmp1 dt {width:40px; float:left;}
	dl.confirmp1 dd {width:auto; float:none; padding:0 0 0 40px;}
	dl.confirmp2 {width:100%; margin:0 0 30px; padding:0; box-sizing:border-box;}
	dl.confirmp2 dt {width:100%; float:none;}
	dl.confirmp2 dd {width:auto; float:none;padding:0 0 0 10px;}

	#recruitpage ol.flow {padding-left:30px;}
	#recruitpage ul.flow {padding-left:10px;}
}


/*----------------------------------------------------- table */

table.type1 {width:670px;}
table.type1 th {border:solid 1px #DDD; font-weight:normal; background:#eaeaea url(img/bg_th.gif) repeat-x left top;}
table.type1 td {border:solid 1px #DDD; background-color:#FFF;}
table.type1 th, table.type1 td {border-left:0; border-right:0;}
table.type1 th {width:130px; padding:10px 15px;}
table.type1 td {width:540px; padding:10px 15px;}

table.type2 {width:670px;}
table.type2 th {border:solid 1px #DDD; font-weight:normal; background:url(img/bg_th.gif) repeat-x left top;}
table.type2 td {border:solid 1px #DDD; background-color:#FFF;}
table.type2 th, table.type2 td {border-left:0; border-right:0; padding:5px 10px; vertical-align:middle;}
table.type2 th {border-right:dotted 1px #999;}
table.type2 th {width:160px;}
table.type2 td {width:470px;}

.bgc1 {background-color:#FCC !important;}
.bgc2 {background-color:#FF9 !important;}
.bgc3 {background-color:#CFC !important;}
.bgc4 {background-color:#FC6 !important;}
.bgc5 {background-color:#CCF !important;}
.bgc6 {background-color:#F9F !important;}

.bgline,
tr.bgline td {background:url(img/bg_line.gif) repeat-x left bottom;}

@media (max-width: 940px) {
	table.type1 {width:100%;}
	table.type1 th {width:30%; padding:10px; box-sizing:border-box;}
	table.type1 td {width:70%; padding:10px; box-sizing:border-box;}
	
	table.type2 {width:100%;}
	table.type2 th, table.type2 td {box-sizing:border-box;}
}


/*----------------------------------------------------- news page */

#newspage ul.news_list li {width:670px; padding:10px 0 5px; background:url(img/bg_dotline_01.gif) repeat-x left bottom;}
#newspage .news_list_inner {background:url(img/bg_news_list.gif) repeat-y left top;}
#newspage .date {width:220px; padding:8px 0 8px 20px; float:left;}
#newspage .icon_news {background:url(img/icon_news.gif) no-repeat 144px 8px;}
#newspage .icon_press {background:url(img/icon_press.gif) no-repeat 144px 8px;}
#newspage .news_txt {width:420px; padding:8px 0; float:left;}

#newspage .date_box {width:670px; padding:6px 0 15px; background:url(img/bg_dotline_01.gif) repeat-x left top;}
#newspage .date2 {width:190px; float:right; text-align:right;}
#newspage .icon_news2 {background:url(img/icon_news.gif) no-repeat 0 2px;}
#newspage .icon_press2 {background:url(img/icon_press.gif) no-repeat 0 2px;}
#newspage .news_body {width:656px; padding-left:14px;}

#newspage dl.event_list {width:270px; font-size:90%; line-height:150%; margin:0; padding:0;} 
#newspage dl.event_list dt {width:40px; float:left; margin:0; padding:0;} 
#newspage dl.event_list dd {width:230px; float:left; margin:0; padding:0;}

@media (max-width: 940px) {
	#newspage h3 {margin-bottom:0px;}
	
	#newspage ul.news_list {max-width:650px; margin:0 auto;}
	#newspage ul.news_list li {width:100%; padding:12px 10px 13px 10px; background:none; border-bottom:1px dotted #ccc; box-sizing:border-box}
	#newspage .news_list_inner {background:none;}
	#newspage .date {width:100%; padding:2px 0 0; box-sizing:border-box; font-size:75%; float:none;}
	#newspage .icon_news {background:url(img/icon_news.gif) no-repeat 110px 1px;}
	#newspage .icon_press {background:url(img/icon_press.gif) no-repeat 110px 1px;}
	#newspage .news_txt {width:100%; padding:6px 0 0; float:none;}

	#newspage .date_box {width:100%; padding:15px 0;}
	#newspage .date2 {padding-left:10px;}
	#newspage .news_body {width:100%; box-sizing:border-box; padding-left:10px; padding-right:10px;}
}


/*----------------------------------------------------- business page */

#businesspage ul.cre1 li, #businesspage ul.cre2 li, #businesspage ul.cre3 li {float:left; height:21px; margin-right:5px; background:url(img/icon_creative.gif) no-repeat; display:block;}

#businesspage ul.cre1 li span,
#businesspage ul.cre2 li span,
#businesspage ul.cre3 li span,
#businesspage .b_debug span,
#businesspage .service span,
#businesspage ul.appli_service li span {display:none;}

#businesspage ul.cre1 li.m01 {width:69px; background-position:0 0;}
#businesspage ul.cre1 li.m02 {width:58px; background-position:0 -50px;}
#businesspage ul.cre1 li.m03 {width:79px; background-position:0 -100px;}
#businesspage ul.cre1 li.m04 {width:82px; background-position:0 -150px;}
#businesspage ul.cre1 li.m05 {width:59px; background-position:0 -200px;}
#businesspage ul.cre1 li.m06 {width:73px; background-position:0 -250px;}
#businesspage ul.cre1 li.m07 {width:78px; background-position:0 -300px;}
#businesspage ul.cre1 li.m08 {width:94px; background-position:0 -350px;}

#businesspage ul.cre2 li.m01 {width:54px; background-position:-100px 0;}
#businesspage ul.cre2 li.m02 {width:36px; background-position:-100px -50px;}
#businesspage ul.cre2 li.m03 {width:36px; background-position:-100px -100px;}
#businesspage ul.cre2 li.m04 {width:35px; background-position:-100px -150px;}
#businesspage ul.cre2 li.m05 {width:36px; background-position:-100px -200px;}
#businesspage ul.cre2 li.m06 {width:94px; background-position:-100px -250px;}
#businesspage ul.cre2 li.m07 {width:44px; background-position:-200px 0;}
#businesspage ul.cre2 li.m08 {width:56px; background-position:-200px -50px;}
#businesspage ul.cre2 li.m09 {width:87px; background-position:-200px -100px;}
#businesspage ul.cre2 li.m10 {width:67px; background-position:-200px -150px;}

#businesspage .b_android a, #businesspage .b_iphone a {display:block;  margin:0 0 10px 20px; float:right;}
#businesspage .b_android p, #businesspage .b_iphone p {float:left; width:420px;}

#businesspage .b_debug {width:210px; height:98px; display:block;  margin:0 0 10px 20px; background:url(img/b_debug_appli.jpg) no-repeat; float:right;}

#businesspage .bg_iphone {padding-bottom:26px; margin-bottom:10px; background:url(img/appli_bg_iphone.jpg) no-repeat right top;}
#businesspage .bg_android {padding-bottom:26px; margin-bottom:10px; background:url(img/appli_bg_android.jpg) no-repeat right top;}
#businesspage .bg_debug {height:102px; margin-bottom:10px; background:url(img/appli_bg_debug.jpg) no-repeat 460px 0;}

#businesspage ul.appli_circle {margin-left:20px;}
#businesspage ul.appli_circle li {padding:0 0 3px 18px; font-size:75%; line-height:150%; background:url(img/appli_icon_circle.gif) no-repeat 0 0.2em;}
#businesspage ul.appli_circle li.end {padding:0 0 0 18px;}
#businesspage ul.appli_circle2 li {padding:0 0 3px 18px; font-size:90%; line-height:150%; background:url(img/appli_icon_circle.gif) no-repeat 0 0.3em;}

#businesspage .box_demand1 {margin:0 0 15px 20px; padding-bottom:16px; background:url(img/bg_dotline_03.gif) repeat-x left bottom;}
#businesspage .box_demand2 {margin:0 0 30px 20px;}
#businesspage .box_demand_list li {width:314px;float:left}
#businesspage .box_demand_list li:first-child {margin:0 22px 0 0;}
#businesspage .box_demand_list li p {padding:15px 0 0 30px; font-size:75%; background:url(img/appli_arrow_01.gif) no-repeat 3px 4px;}

#businesspage ul.appli_service {margin:0 0 20px 20px;}
#businesspage ul.appli_service li {margin:0 10px 10px 0; float:left;}
#businesspage ul.appli_service li:nth-child(4n) {margin:0 0 10px 0;}

#businesspage .box_seo1 {margin-bottom:15px; padding-bottom:16px; background:url(img/bg_dotline_03.gif) repeat-x left bottom;}
#businesspage .box_seo2 {width:315px;}
#businesspage .seo_p01 {width:170px; height:140px; background:url(img/seo_p01.jpg) no-repeat 24px 20px;}
#businesspage .seo_p02 {width:170px; height:170px; background:url(img/seo_p02.jpg) no-repeat 15px 8px;}
#businesspage .seo_arrow {padding-left:32px; background:url(img/seo_arrow.gif) no-repeat; font-size:100%; line-height:120%; color:#E66F3B; text-decoration:underline; font-weight:bold;}
#businesspage ul.seo_listnum {font-size:90%; line-height:160%; font-weight:bold; color:#547FE4;}
#businesspage ul.seo_listnum li{padding-left:25px;}
#businesspage ul.seo_listnum li.num1 {background:url(img/seo_num01.gif) no-repeat;}
#businesspage ul.seo_listnum li.num2 {background:url(img/seo_num02.gif) no-repeat;}
#businesspage table.seo1 {width:300px;}
#businesspage table.seo1 th {border:solid 1px #CCC; font-weight:normal; text-align:center; background-color:#F0F0F0;}
#businesspage table.seo1 td {border:solid 1px #CCC; text-align:center; background-color:#FFF;}
#businesspage table.seo1 th, #businesspage table.seo1 td {font-size:75%; padding:4px;}
#businesspage .seo_point {padding:20px; font-size:100%; color:#C00; font-weight:bold; background-color:#FFD979;}

#businesspage .txt_contact{margin:0 0 20px 20px;}
#businesspage .contact{padding:0 0 0 20px;}
#businesspage .contact .left{float:left;}
#businesspage .contact .right{float:right;}

#businesspage p.merit1 {width:554px; height:20px; min-height:20px; padding:25px 0 0 96px; background:url(img/appli_merit_01.gif) no-repeat;}
#businesspage p.merit2 {width:554px; padding:25px 0 0 96px; background:url(img/appli_merit_02.gif) no-repeat;}

#businesspage table.debug1 th {border:solid 1px #CCC; font-weight:normal; text-align:left; background-color:#F0F0F0;}
#businesspage table.debug1 td {border:solid 1px #CCC; text-align:left; background-color:#FFF;}
#businesspage table.debug1 th, #businesspage table.debug1 td {font-size:75%; line-height:150%; padding:4px;}

#businesspage .bnr_dkids{text-align:center;margin:15px 0 30px;}
#businesspage .bnr_dkids a:hover img{opacity:0.8;}

#businesspage .gate {padding:0 0 0 20px;}
#businesspage .gate .left {width:300px; float:left;}
#businesspage .gate .right {width:320px;float:right;}

#businesspage .obbs {background:url(img/bg_dotline_02.gif) repeat-y 434px 0; clear:none;}
#businesspage .obbs .left {width:370px; margin-left:20px;float:left;}
#businesspage .obbs .right {width:215px; padding-left:21px;float:right;}
#businesspage .obbs .right .service {width:210px;}
#businesspage .obbs .right .service p {width:139px; float:left; padding:12px 0 0 7px;font-size:75%;}
#businesspage .obbs .right .service a.icon {width:64px; height:64px; display:block; float:left; background:url(img/icon_service.gif) no-repeat;background-position:-100px -500px;}

#businesspage .EC {padding:0 0 0 20px;}
#businesspage .EC .left {width:300px; float:left;}
#businesspage .EC .right {width:320px;float:right;}
#businesspage .EC ul li{position: relative;}
#businesspage .EC ul li::before{content: '';display: block;width: .5em;height: .5em;background: #ffc300;position: absolute;bottom: .25em;left: -1em;}

@media (max-width: 940px) {	
	#businesspage ul.appli_circle {margin:0 10px;}
	
	#businesspage .box_demand1 {margin:0 10px 15px;}
	#businesspage .box_demand2 {margin:0 10px 30px;}
	
	#businesspage p.merit1, #businesspage p.merit2 {width:auto; height:auto;}
	
	#businesspage ul.appli_service {margin:0 10px 30px;text-align:center;}
	#businesspage ul.appli_service li {display:inline-block; margin:0 5px 10px; float:none; vertical-align:top;}
	#businesspage ul.appli_service li:nth-child(4n) {margin:0 5px 10px;}

	#businesspage .txt_contact{margin:0 10px 20px;}
	#businesspage .contact{padding:0 10px 20px;text-align:center;}
	#businesspage .contact .left,#businesspage .contact .right{float:none;display:inline-block;margin:0 5px 20px;}
	
	#businesspage .bnr_dkids a img{max-width:320px;}
	
	#businesspage ul.cre1 li,
	#businesspage ul.cre2 li {margin-bottom:5px;}
}
@media (max-width: 669px) {
	#businesspage .sp_none {display:none;}
	#businesspage .bg_android {padding-bottom:26px; background: none;}
	#businesspage .bg_iphone {padding-bottom:26px; background: none;}
	
	#businesspage .b_android, #businesspage .b_iphone {margin-bottom:30px;}
	#businesspage .b_android a, #businesspage .b_android p,
	#businesspage .b_iphone a, #businesspage .b_iphone p{float:none;}
	#businesspage .b_android a, #businesspage .b_iphone a {margin:0 auto;max-width:210px;}
	#businesspage .b_android p, #businesspage .b_iphone p {width:100%;margin-bottom:15px;}
	
	#businesspage .box_demand_list li {float:none;margin:0 0 15px;width:100%;}
	#businesspage .box_demand_list li:first-child {float:none;margin:0 0 15px;}
	#businesspage .box_demand_list li img {max-width:314px;}
	
	#businesspage .gate {padding:0 10px;}
	#businesspage .gate .left {width:100%; margin:0 0 15px; float:none;}
	#businesspage .gate .right {width:100%; max-width:320px; margin:0 auto; float:none;}
	
	#businesspage .obbs {background:none; padding:0 10px;}
	#businesspage .obbs .left {width:100%; float:none; margin:0 0 15px;}
	#businesspage .obbs .right {width:auto; padding-left:21px;float:none;}
    
    #businesspage .EC {padding:0 10px;}
	#businesspage .EC .left {width:100%; margin:0 0 15px; float:none;}
	#businesspage .EC .right {width:100%; max-width:320px; margin:0 auto; float:none;}
}
@media (max-width: 480px) {
	#businesspage ul.appli_service {margin:0 10px 30px;text-align:center;}
	#businesspage ul.appli_service li {display:inline-block; width:48%; margin:0 1% 10px; float:none; vertical-align:top;}
	#businesspage ul.appli_service li:nth-child(2n) {margin:0 0 10px;}
}

/*アプリ開発実績*/
.box_app_works_tab {width:650px; height:32px; margin:0 auto; background:url(img/top/subt_app_works.gif) no-repeat left bottom;}
a.btn_app_android {width:154px; height:32px; margin:0 4px; display:block; background:url(img/top/btn_app_android.gif) no-repeat 0 -32px; float:left;}
a.btn_app_ios {width:154px; height:32px; margin:0; display:block; background:url(img/top/btn_app_ios.gif) no-repeat 0 -32px; float:left;}
a.btn_app_android span,
a.btn_app_ios span {display:none;}

.box_app_works_android {width:642px; margin:0 auto 30px; border:solid 4px #e1f3b9;}
.box_app_works_android_inner {width:640px; margin:0; border:solid 1px #FFF; background-color:#f6fbea;}

.box_app_works_ios {width:642px; margin:0 auto 30px; border:solid 4px #d5def8;}
.box_app_works_ios_inner {width:640px; margin:0; border:solid 1px #FFF; background-color:#f2f5fd;}

ul.app_works_list {padding:15px 0 0 10px;}
ul.app_works_list li {width:200px; height:65px; float:left; margin:0 10px 0 0;}
ul.app_works_list li img {float:left; margin-right:6px;}
ul.app_works_list li p {font-size:12px !important; line-height:1.5em;}

.box_app_works_foot {padding:0 5px 5px 518px;}

.txt_other_app {padding:0 10px 10px 0; font-size:12px !important; text-align:right;}

@media (max-width: 940px) {
	.box_app_works_tab {width:100%; max-width:650px; background:none;}
	.box_app_works_tab a {width:49%; max-width:154px;text-decoration:none;color:#333;font-size:12px;line-height:32px;padding:0 0 0 10px;box-sizing:border-box;}
	a.btn_app_android {background:#e1f3b9;border-top:4px solid #aaca07;border-left:1px solid #aaca07;border-right:1px solid #aaca07;}
	a.btn_app_ios {background:#d5def8;border-top:4px solid #518ada;border-left:1px solid #518ada;border-right:1px solid #518ada;}

	a.btn_app_android span,
	a.btn_app_ios span {display:inline;}

	.box_app_works_android,.box_app_works_android_inner,
	.box_app_works_ios,.box_app_works_ios_inner{box-sizing:border-box;}
	
	.box_app_works_android {width:100%;max-width:650px;}
	.box_app_works_android_inner {width:100%;}

	.box_app_works_ios {width:100%;max-width:650px;}
	.box_app_works_ios_inner {width:100%;}

	ul.app_works_list {padding:15px 10px 0; }
	ul.app_works_list li {display:inline-block; height:65px; float:none; margin:0; vertical-align:top; text-align:left;}
	ul.app_works_list li img {float:left; margin-right:6px; width:48px;}
	ul.app_works_list li p {font-size:12px !important; line-height:1.5em;}

	.box_app_works_foot {padding:0 5px 5px 0;max-width:117px;margin:0 0 0 auto;}
}
@media (max-width: 659px) {
	.box_app_works_tab {max-width:659px;}
	a.btn_app_android {margin:0 0.5% 0 0;}
	
	.box_app_works_android,.box_app_works_ios {width:100%;max-width:659px;}
	ul.app_works_list {text-align:left;}
	ul.app_works_list li {width:220px;}
}

/*----------------------------------------------------- company page */

#companypage .osaka,#companypage .tokyo{padding:0 20px;}
#companypage .osaka{margin-bottom:30px;}
#companypage .map_canvas{position: relative;padding: 0 0 55%;margin:0 0 10px;height: 0;overflow: hidden;max-width:630px;}
#companypage .map_canvas iframe{position: absolute;top: 0;left: 0;width: 100% !important;height: 100% !important;}
#companypage .map_link{margin:0 0 20px;font-size:100%;}
#companypage .map_link small{font-size:75%;}

#companypage .box1+p{margin:0 20px 30px 0;text-align:right;}


@media (max-width: 940px) {
	#companypage .osaka,#companypage .tokyo{max-width:630px;margin-left:auto;margin-right:auto;padding:0;}
	#companypage .box1+p{margin:0 20px 30px 0;text-align:center;}
}

/*----------------------------------------------------- recruit page */

#recruitpage .lead {width:550px; text-align:left;}
#recruitpage h4.confirmp+p{margin:0 0 30px 20px;}
@media (max-width: 940px) {
	#recruitpage .lead {width:100%; padding:0 10px; box-sizing:border-box;}
	#recruitpage h4.confirmp+p{margin:0 0 30px;}
}

/*----------------------------------------------------- sitemap page */

#sitemappage ul.type1 {width:628px;}
#sitemappage ul.type1 li {padding-bottom:10px;}
#sitemappage ul.type1 li.m02 {padding-left:40px;}
#sitemappage ul.type1 li.m03 {padding-left:80px;}
#sitemappage ul.type1 li.m04 {padding-left:120px;}
#sitemappage ul.type1 li.m05 {padding-left:160px;}
#sitemappage ul.type1 li.dline {padding-bottom:11px; margin-bottom:10px; background:url(img/bg_dotline_01.gif) repeat-x left bottom;}
#sitemappage ul.type1 li a{color:#444; text-decoration:none;}
#sitemappage ul.type1 li a:hover{color:#009; text-decoration:underline;}
#sitemappage ul.type1 li a.arrow {padding:0 0 2px 18px;}
@media (max-width: 940px) {
	#sitemappage #container {background:none #fff;}
	#sitemappage ul.type1 {width:100%;}
	#sitemappage ul.type1 li {padding-bottom:10px;}
	#sitemappage ul.type1 li.m02 {padding-left:0px;}
	#sitemappage ul.type1 li.m03 {padding-left:0px;}
	#sitemappage ul.type1 li.m04 {padding-left:0px;}
	#sitemappage ul.type1 li.m05 {padding-left:0px;}
}

/*----------------------------------------------------- inquiry page */

#inquirypage .confirmp_box p{
	padding:0 0 0 20px;
}
@media (max-width: 940px) {
	#inquirypage #container {background:none #fff;}
	#inquirypage .box_oc_inner .ml20 {margin-left:0px;}
	#inquirypage .confirmp_box p{padding:0;}
}

/*----------------------------------------------------- asondemanabu page */

#asondemanabu_page .box_ttl {width:938px; padding:0; margin:0 auto;}
#asondemanabu_page .box_ttl img {display:block; margin:0;}

#asondemanabu_page .box_inquiry {width:600px; margin:0 auto;}
#asondemanabu_page .box_inquiry_l {width:290px; float:left;}
#asondemanabu_page .box_inquiry_r {width:290px; float:right;}
@media (max-width: 940px) {
	#asondemanabu_page .box_inquiry {width:98%; margin:0 auto;max-width:600px;}
	#asondemanabu_page .box_inquiry_l {width:48%; float:left;max-width:290px;}
	#asondemanabu_page .box_inquiry_r {width:48%; float:right;max-width:290px;}
}
@media (max-width: 659px) {
	#asondemanabu_page .box_inquiry {width:100%; margin:0 auto;max-width:600px;}
	#asondemanabu_page .box_inquiry_l {width:98%; float:none;margin:0 auto 20px;}
	#asondemanabu_page .box_inquiry_r {width:98%; float:none;margin:0 auto;}
}

/*----------------------------------------------------- rakuraku_gate page */

#rakuraku_gate_page .box_main {width:938px; padding:0; margin:0 auto 30px;}
@media (max-width: 940px) {
	#rakuraku_gate_page .box_main {width:auto; padding:0; margin:0 auto 30px;}
	#rakuraku_gate_page p {padding:0 20px;}
	#rakuraku_gate_page p img {width:48px;}
}

/*----------------------------------------------------- asonde_tablet page */

#asonde_tablet_page .box_ttl {width:938px; padding:0; margin:0 auto 30px;}
#asonde_tablet_page .box_ttl img {display:block; margin:0;}

#asonde_tablet_page dl.asonde_tablet_price {padding:0 0 30px 30px; margin-bottom:30px; border-bottom:dashed 1px #999; font-family:"メイリオ","Meiryo","Hiragino Kaku Gothic ProN","ヒラギノ角ゴ Pro W3","ＭＳ Ｐゴシック",sans-serif;}
#asonde_tablet_page dl.asonde_tablet_price dt {background-color:#0b3d92; width:74px; padding:10px 0; font-size:18px; font-weight:bold; line-height:1; color:#FFF; float:left; margin:0 12px 0 0; text-align:center; border-radius:5px; -webkit-border-radius:5px; -moz-border-radius:5px;}
#asonde_tablet_page dl.asonde_tablet_price dt span {letter-spacing:0.3em;}
#asonde_tablet_page dl.asonde_tablet_price dd {width:800px; float:left}
#asonde_tablet_page dl.asonde_tablet_price dd span.main_txt {font-size:28px; line-height:1; font-weight:bold; display:block; margin:8px 0 20px;}
#asonde_tablet_page dl.asonde_tablet_price dd span.min_txt {font-size:12px; line-height:12px;}
#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type1,#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type2 {font-size:12px; padding:1px 5px; margin:0 10px 0 0; border-radius:10px; -webkit-border-radius:10px; -moz-border-radius:10px; color:#FFF; position: relative; top: -1ex;}
#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type1 {background-color:#d83234;}
#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type2 {background-color:#814798;}
#asonde_tablet_page dl.asonde_tablet_price dd sup {font-size:12px; line-height:12px;}

#asonde_tablet_page ul.list_price_note {font-size:12px; line-height:1.5em;}
#asonde_tablet_page ul.list_price_note li {/*float:left;*/}
#asonde_tablet_page ul.list_price_note li.note1 {margin-right:20px;}
#asonde_tablet_page ul.list_price_note li.note3 {width:800px;}

#asonde_tablet_page .box_inquiry {width:600px; margin:0 auto;}
#asonde_tablet_page .box_inquiry_l {width:290px; float:left;}
#asonde_tablet_page .box_inquiry_r {width:290px; float:right;}
@media (min-width: 941px) {
	#asonde_tablet_page .pc_none {display:none;}
}
@media (max-width: 940px) {
	#asonde_tablet_page .box_ttl {width:100%;}
	
	#asonde_tablet_page dl.asonde_tablet_price {padding:0 10px 24px; margin-bottom:30px;}
	#asonde_tablet_page dl.asonde_tablet_price dt {width:auto; float:none; margin:0 0 12px;}
	#asonde_tablet_page dl.asonde_tablet_price dd {width:auto; float:none;padding:0 10px;}
	#asonde_tablet_page dl.asonde_tablet_price dd span.main_txt {margin:20px 0 14px;}
	#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type1,
	#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type2 {display:block;color:#333;font-size:16px;margin:26px 0 0;padding:0;}
	#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type1:before,
	#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type2:before {content:"●";font-size:18px;padding:0 5px 0 0;}
	#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type1:before {color:#d83234;}
	#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type2:before {color:#814798;}
	
	#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type1 {background-color:inherit;}
	#asonde_tablet_page dl.asonde_tablet_price dd span.tablet_type2 {background-color:inherit;}
	#asonde_tablet_page dl.asonde_tablet_price dd sup {font-size:12px; line-height:12px;}
	
	#asonde_tablet_page .box_inquiry {width:auto; margin:0 auto;}
	#asonde_tablet_page .box_inquiry_l,
	#asonde_tablet_page .box_inquiry_r {float:none;margin:12px auto 0;}
}

/*----------------------------------------------------- privacy page */

#privacypage dl.type1 dd {margin-left:20px;}
#privacypage dl.type1 dd ul {margin-left:40px;}

#privacypage .box_oc .box_oc_inner p {padding-left:20px;}
#privacypage .box_oc .box_oc_inner p.text_top {padding-left:0px;}
#privacypage .box_oc .box_oc_inner dl {padding-left:20px;}
#privacypage .box_oc .box_oc_inner dl p {padding-left:0px;}
#privacypage .box_oc .box_oc_inner .box1 p {padding-left:0px;}
#privacypage .box_oc .box_oc_inner .privacy_box p {padding-left:0px;}

ul.privacy li{
	font-size:85%;
	list-style-type:disc;
	margin:5px 30px 5px 30px;
}
ul.privacy ul li{
	list-style-type:circle;
	margin:5px 30px 5px 30px;
	font-size:85%;
}

div.privacy_box{
	margin:15px 30px 15px 30px;
	padding:5px 20px 5px 20px;
	font-size:100%;
	background-color:#DDDDDD;
	border:1px solid gray;
	
}
p.privacy_box_title{
	font-weight:bold;
	font-size:120%;
	margin:5px 10px 5px 10px;
}
p.privacy_box_content{
	margin:10px 10px 10px 10px;
}

div.privacy_paper_content{
	font-size:90%;
	margin:0px 30px 0px 30px;
}

span.privacy_paper_title{
	font-weight:bold;
}

div.privacy_paper_list{
	margin-bottom:15px;
}

div.privacy_paper_list_content{
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
}

@media (max-width: 940px) {
	#privacypage #container {background:none #fff;}
	#privacypage dl.type1 dt {margin-left:-5px;}
	#privacypage dl.type1 dd {margin-left:0px;}
	#privacypage dl.type1 dd ul {margin-left:20px;}
	
	#privacypage .box_oc .box_oc_inner p,
	#privacypage .box_oc .box_oc_inner dl {padding-left:0px;}
	
	ul.privacy li{margin:5px 0 5px 20px;}
	ul.privacy ul li{list-style-type:circle;margin:5px 0 5px 20px;font-size:85%;}
	div.privacy_paper_content{margin:0px;}
	div.privacy_paper_list_content{margin-left:0px;}
}
